Subject: [Perc] Requirements document in markdown on GitHub

From: "Paul E. Jones" <[email-masked]>
Date: Thu, 15 Oct 2015 21:26:02 +0000

Folks,

Some wanted to be able to make edits by way of pull requests.  I've 
moved the requirements document from Word to markdown.  The tool I 
decided to use was mmark, as it most closely resembled the syntax on 
GitHub.  I put the .md source and the derived .xml and .txt files into 
the repository here: https://github.com/paulej/perc-requirements.

Paul